package com.sdtool.common.entity.site;

public interface TokenUserData {

    long getId();

    long getDeptId();

    String getUserName();

    String getAccount();

    String getDeptName();

    int getUserFrom();

    long getIdBindOrg();

    String getBindUserName();

    String getBindUserLinkPhone();

    String getUserOpenId();
}
